<div class="az-header-left">
    <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                            src="/style-global/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
    <!-- <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a> -->
    <span class="nav-link text-dark tx-20">Dashboard</span>
</div><!-- az-header-left -->
<div class="az-header-menu">
    <div class="az-header-menu-header">
        <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                                src="/style-global/img/serviceblick_logo.gif" alt="Serviceblick"></a>
        <a href="" class="close">&times;</a>
    </div><!-- az-header-menu-header -->
    <ul class="nav">
        <!-- if there are no links here, then comment out azMenuShow so that empty menu is not shown in mobile view" -->
    </ul>
</div>